<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="css/style.css">
    <title>Modifier Article</title>
</head>

<body>


{# {{form_start(form)}}
    {{form_widget(form)}}
    {{form_end(form)}} #}

 {#{{form_start(form)}}
    {{form_widget(form)}}
    <button>Add Post</button>
    {{form_end(form)}} #}

<form>
    <div class="form-group">
        <label for="title">Title</label>
        <input type="text" class="form-control" id="title" placeholder="Example input" name="title">
    </div>
    <div class="form-group">
        <label for="author">Author</label>
        <input type="text" class="form-control" id="author" placeholder="Another input" name="author">
    </div>
    <form>
        <div class="form-group">
            <label for="content">content</label>
            <input type="text" class="form-control" id="content" placeholder="Example input" name="content">
        </div>
        <button class="btn-warning btn-lg">Create Post</button>
    </form>
</form>

</body>

</html>